<link
  href="//netdna.bootstrapcdn.com/bootstrap/3.1.0/css/bootstrap.min.css"
  rel="stylesheet"
  id="bootstrap-css"
/>
<script src="//netdna.bootstrapcdn.com/bootstrap/3.1.0/js/bootstrap.min.js"></script>
<script src="//code.jquery.com/jquery-1.11.1.min.js"></script>
<!------ Include the above in your HEAD tag ---------->

<div class="row shop-tracking-status card-block" style="width: 150%;">
  <div class="col-md-12">
      <div class="well">
        <h4>Status da encomenda:</h4>
        <!--
            <ul class="list-group">
                <li class="list-group-item">
                    <span class="prefix">Data de criação:</span>
                    <span class="label label-success">12.12.2013</span>
                </li>
                <li class="list-group-item">
                    <span class="prefix">Ultima atualização:</span>
                    <span class="label label-success">12.15.2013</span>
                </li>
                <li class="list-group-item">
                    <span class="prefix">Comentario:</span>
                    <span class="label label-success">Comentario do cliente vai aqui</span>
                </li>

            </ul>
    -->

        <div class="order-status">
          <div class="order-status-timeline">
            <!-- class names: c0 c1 c2 c3 and c4 -->
            <div
              class="order-status-timeline-completion {{
                converteStatusTela()
              }}"
            ></div>
          </div>

          <div
            class="image-order-status image-order-status-new active img-circle"
          >
            <span class="status">Pedido recebido</span>
            <div class="icon"></div>
          </div>
          <div
            class="image-order-status image-order-status-active active img-circle"
          >
            <span class="status">Em separação</span>
            <div class="icon"></div>
          </div>
          <div
            class="image-order-status image-order-status-intransit active img-circle"
          >
            <span class="status">Aguardando coleta</span>
            <div class="icon"></div>
          </div>
          <div
            class="image-order-status image-order-status-delivered active img-circle"
          >
            <span class="status">Indo até você</span>
            <div class="icon"></div>
          </div>
          <div
            class="image-order-status image-order-status-completed active img-circle"
          >
            <span class="status">Entregue</span>
            <div class="icon"></div>
          </div>
      </div>
    </div>
  </div>
</div>
